Subject: Coal Contract Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 03:42:00 -0700 (PDT)

Sandeep:

I understand from Mark Taylor, another lawyer within ENA Legal, that you are 
inquiring about coal trading contract forms for possible use in India. Mark 
is currently travelling, but received an e-mail from you directed to him by 
Rob Walls. Unfortunately, Mark was not able to forward me your previous 
e-mail from his current location. My group within ENA Legal is responsible, 
among other things, for the coal trading matters. Could I ask you to give me 
a sense of what Enron India's plans are in this area so we can better assist 
you with your request?

Regards, Alan